<?php
    require(dirname( __FILE__ ) . '/../../editor/common.php');
    $articlesAry = getArticlesAry('news-en');
?>
<!DOCTYPE html>
<html lang="ja">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width">
<meta name="description" content="News & Campaign  of Pasona's housekeeping service 'Kurashinity'."/>
<meta name="keywords" content="Housekeeping,Housekeeper,Maid,pasona,Tokyo,Kanagawa,Premium,House Cleaning,Residential Cleaning"/>

<title>News & Campain｜KURASHINITY</title>
<!--CSS-->
<link rel="stylesheet" type="text/css" href="/common/css/reset.css">
<link rel="stylesheet" type="text/css" href="/common/fontawesome/css/all.min.css">
<link rel="stylesheet" type="text/css" href="/en/css/common_en.css">
<link rel="stylesheet" type="text/css" href="/en/css/top_en.css">
<link rel="stylesheet" type="text/css" href="/en/css/news_en.css">
<!-- js -->
<script type="text/javascript" src="/common/js/jquery.js"></script>
<script type="text/javascript" src="/common/js/common.js"></script>

<!-- Google Tag Manager -->
<script>
(function(w, d, s, l, i) {
	w[l] = w[l] || [];
	w[l].push({
		'gtm.start': new Date().getTime(),
		event: 'gtm.js'
	});
	var f = d.getElementsByTagName(s)[0],
		j = d.createElement(s),
		dl = l != 'dataLayer' ? '&l=' + l : '';
	j.async = true;
	j.src =
	'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
	f.parentNode.insertBefore(j, f);
})(window, document, 'script', 'dataLayer', 'GTM-TK4QV5C');
</script>
<!-- End Google Tag Manager -->
</head>
<body id="news_en">
<!-- Google Tag Manager (noscript) -->
<noscript>
	<iframe src="https://www.googletagmanager.com/ns.html?id=GTM-TK4QV5C" height="0" width="0" style="display:none;visibility:hidden"></iframe>
</noscript>
<!-- End Google Tag Manager (noscript) -->

<header class="cf">
	<div class="logo"><a href="https://www.pasona.co.jp/" target="_blank"><img src="/common/img/pasona.png" alt="PASONA"></a></div>
	<h1><a href="/en/"><img src="/common/img/logo-header.png" alt="KURASHINITY クラシニティ"></a></h1>
	<div class="freedial"><img src="/common/img/freedial.png" alt="フリーダイヤル 0120-700-809"></div>

	<div id="g_menu">
		<input type="checkbox" id="drawer-check" class="drawer-hidden" >
		<label for="drawer-check" class="drawer-open"><span></span></label>
		<p class="text">MENU</p>
		<!-- メニュー -->
		<ul>
			<li><a href="/en/">TOP</a></li>
			<li class="pc_pull" id="service_btn"><a href="/en/service/">SERVICE</a>
				<ul class="cf" id="service_pulldown">
					<li><a href="/en/service/trial.html">Initial Trial Services</a></li>
					<li><a href="/en/service/regular.html">Regular Service</a></li>
					<li><a href="/en/service/spot.html">Spot Services</a></li>
					<li><a href="/en/service/disinfection.html">Disinfection Service</a></li>
					<li><a href="/en/service/price.html">Price Plans</a></li>
				</ul>
			</li>
			<li class="pc_pull" id="concept_btn"><a href="/" class="jquery-disabled" tabindex="-1">CONCEPT</a>
				<ul class="cf" id="concept_pulldown">
					<li><a href="/en/concept/support.html">Supporting Women in the Society</a></li>
					<li><a href="/en/concept/housekeeper.html">Career Support for Filipino Women</a></li>
				</ul>
			</li>
			<li class="pc_pull" id="staff_btn"><a href="/" class="jquery-disabled" tabindex="-1">STAFF</a>
				<ul class="cf" id="staff_pulldown">
					<li><a href="/en/staff/humanresource.html">Pasona's HR Development Program</a></li>
					<li><a href="/en/staff/meisterprogram.html">HouseKeeper Meister Program</a></li>
					<li><a href="/en/staff/report/">Training Reports</a></li>
				</ul>
			</li>
			<li><a href="/en/voice/">CUSTOMER'S VOICE</a></li>
			<li><a href="/en/customer.html">CORPORATE CLIENTS</a></li>
			<li class="pc_pull" id="form_btn"><a href="/" class="jquery-disabled" tabindex="-1">APPLY</a>
				<ul class="cf" id="form_pulldown">
					<li><a href="https://krs.bz/pasona/m/kurashinity_regular_en" target="_blank">Initial Trial Services</a></li>
					<li><a href="https://krs.bz/pasona/m/kurashinity_regular_en" target="_blank">Regular Service</a></li>
					<li><a href="https://krs.bz/pasona/m/kurashinity_spot_en" target="_blank">Spot Services</a></li>
					<li><a href="https://krs.bz/pasona/m/kurashinity_spot_en" target="_blank">Disinfection Service</a></li>
				</ul>
			</li>
			<li><a href="https://krs.bz/pasona/m/kurashinity_contact_en" target="_blank">CONTACT</a></li>
			<li><a href="/en/faq.html">FAQ</a></li>
			<li class="lang">
				<div><a href="/news/"><i class="fas fa-globe"></i>JP &frasl; ENG</a></div>
			</li>
		</ul>
	</div>
</header>

<div id="breadcrumb">
	<ul>
		<li><a href="/en/"><i class="fas fa-home"></i>TOP</a></li>
		<li><a href="/en/news/" class="disabled">News & Campaign</a></li>
	</ul>
</div>

<div class="main_contents">

	<section id="news_list">
		<h2>News & Campaign</h2>
		<div class="inner">
			<div class="news_lists">
				<dl>
<?php
    foreach ($articlesAry as $article) {
?>
                    <dt class="<?= $article['type'] ?>"><?= $article['date'] ?></dt><dd><a href="/en/news/page.php?id=<?= $article['id'] ?>"><?= $article['title'] ?></a></dd>
<?php
    }
?>
				</dl>
				<div class="pager">
					<a class="prev" href="/news/">Prev</a>
					<a class="page_num" href="/news/">1</a>
					<a class="page_num current disabled" href="/news/">2</a>
					<a class="page_num" href="/news/">3</a>
					<a class="page_num" href="/news/">4</a>
					<a class="page_num" href="/news/">5</a>
					<a class="page_num dots disabled">…</a>
					<a class="next" href="/news/">Next</a>
				</div>
			</div>
		</div>
	</section>
</div><!-- end contens -->

	<p id="btn_gotop" class="btn top">
		<a href="#news_en" id="toplink" class="pc"><i class="fas fa-chevron-up"></i>&nbsp;Back to the top</a>
	</p>

	<footer>
		<div class="inner cf">
			<div class="support">
				<h3>Customer Support Center</h3>
				<ul>
					<li class="tel">TEL：0120-700-809<!--small>（フリーダイヤル）</small--></li>
					<li>FORM：<a href="https://krs.bz/pasona/m/kurashinity_contact_en" target="_blank">To Inquire</a></li>
					<li>MAIL：<a href="mailto:housekeeping@pasona.co.jp">housekeeping@pasona.co.jp</a>
					<li>Business hours：09:00〜18:00</li>
					<li>(Exc. weekends & public holidays)</li>
				</ul>
			</div>
			<!-- /.support -->
			<div class="company">
				<h3>Company Information</h3>
				<p>Pasona Inc.<br>2-6-2 Otemachi Chiyoda-ku Tokyo<br>100-8228<br><a href="https://www.pasona.co.jp/" target="_blank">https://www.pasona.co.jp/</a></p>
			</div>
			<!-- /.company -->
			<div class="privacy">
				<h3>About the PrivacyMark</h3>
				<p>PrivacyMark System is a system set up to assess private enterprises that take appropriate measures to protect personal information.</p>
				<p class="privacy_mark">
					<img src="/en/img/footer-privacy_en.png" alt="Protecting your PRIVACY">
					<img src="/common/img/icon_auth.png" alt="" class="icon-auth">
				</p>
				<p class="term">Terms & Conditions of Pasona Housekeeping Service
					<br><i class="fas fa-chevron-right"></i>&nbsp;<a href="/en/term_regular.html">Regular Service Terms and Conditions</a>
					<br><i class="fas fa-chevron-right"></i>&nbsp;<a href="/en/term_spot.html">Spot Services and Disinfection Services Terms and Conditions</a>
					<br><i class="fas fa-chevron-right"></i>&nbsp;<a href="/en/privacy.html">On handling of Personal Information</a></p>
			</div>
			<!-- /.privacy -->
		</div>
		<div class="copyright">Copyright &copy; KURASHINITY. All Right Reserved.</div>
	</footer>

</body>
</html>

